controllers:
    resource: ../src/Controller/
    type: attribute


intervention:
    path: /ele/intervention/lister
    controller: App\Controller\InterventionController::listerIntervention

interventionConsulter:
    path: /ele/intervention/consulter/{id}
    controller: App\Controller\InterventionController::consulterIntervention

interventionAjouter:
    path: /gestionnaire/intervention/ajouter
    controller: App\Controller\InterventionController::ajouterIntervention

interventionModifier:
    path: /gestionnaire/intervention/modifier/{id}
    controller: App\Controller\InterventionController::modifierIntervention

listerInstrument:
    path: /ele/instrument/lister
    controller: App\Controller\InstrumentController::listerInstrument

InstrumentConsulter:
    path: /ele/instrument/consulter/{id}
    controller: App\Controller\InstrumentController::consulterInstrument

instrumentAjouter:
    path: /gestionnaire/instrument/ajouter
    controller: App\Controller\InstrumentController::ajouterInstrument

coursConsulter:
    path: /ele/cours/consulter/{id}
    controller: App\Controller\CoursController::consulterCours

coursLister:
    path: /ele/cours/lister
    controller: App\Controller\CoursController::listerCours

coursAjouter:
    path: /gestionnaire/gestionnaire/cours/ajouter
    controller: App\Controller\CoursController::ajouterCours

coursModifier:
    path: /gestionnaire/cours/modifier/{id}
    controller: App\Controller\CoursController::modifierCours

coursSupprimer:
    path: /gestionnaire/cours/supprimer/{id}
    controller: App\Controller\CoursController::supprimerCours

instrumentModifier:
    path: /gestionnaire/instrument/modifier/{id}
    controller: App\Controller\InstrumentController::modifierInstrument

eleveConsulter:
    path: /ele/eleve/consulter/{id}
    controller: App\Controller\EleveController::consulterEleve

eleveLister:
    path: /ele/eleve/lister
    controller: App\Controller\EleveController::listerEleve

eleveAjouter:
    path: /gestionnaire/eleve/ajouter
    controller: App\Controller\EleveController::ajouterEleve

eleveModifier:
    path: /gestionnaire/eleve/modifier/{id}
    controller: App\Controller\EleveController::modifierEleve

eleveSupprimer:
    path: /gestionnaire/eleve/supprimer/{id}
    controller: App\Controller\EleveController::supprimerEleve

responsableConsulter:
    path: /ele/responsable/consulter/{id}
    controller: App\Controller\ResponsableController::consulterResponsable

responsableLister:
    path: /ele/responsable/lister
    controller: App\Controller\ResponsableController::listerResponsable

responsableAjouter:
    path: /gestionnaire/responsable/ajouter
    controller: App\Controller\ResponsableController::ajouterResponsable

responsableModifier:
    path: /gestionnaire/responsable/modifier/{id}
    controller: App\Controller\ResponsableController::modifierResponsable




instrumentSupprimer:
    path: /gestionnaire/instrument/supprimer/{id}
    controller: App\Controller\InstrumentController::supprimerInstrument

accessoireLister:
        path: /ele/accessoire/lister
        controller: App\Controller\AccessoireController::listerAccessoire

accessoireConsulter:
            path: /ele/accessoire/consulter/{id}
            controller: App\Controller\AccessoireController::consulterAccessoire

accessoireAjouter:
  path: /gestionnaire/accessoire/ajouter
  controller: App\Controller\AccessoireController::ajouterAccessoire


accessoireModifier:
    path: /gestionnaire/accessoire/modifier/{id}
    controller: App\Controller\AccessoireController::modifierAccessoire


accessoireSupprimer:
    path: /gestionnaire/accessoire/supprimer/{id}
    controller: App\Controller\AccessoireController::supprimerAccessoire

responsableSupprimer:
    path: /gestionnaire/responsable/supprimer/{id}
    controller: App\Controller\ResponsableController::supprimerResponsable

contratPretConsulter:
    path: /ele/contratPret/consulter/{id}
    controller: App\Controller\ContratPretController::consulterContratPret

contratPretLister:
    path: /ele/contratPret/lister
    controller: App\Controller\ContratPretController::listerContratPret

contratPretAjouter:
    path: /gestionnaire/contratPret/ajouter
    controller: App\Controller\ContratPretController::ajouterContratPret

contratPretModifier:
    path: /gestionnaire/contratPret/modifier/{id}
    controller: App\Controller\ContratPretController::modifierContratPret


inscriptionConsulter:
    path: /ele/inscription/consulter/{id}
    controller: App\Controller\InscriptionController::consulterInscription

inscriptionLister:
    path: /ele/inscription/lister
    controller: App\Controller\InscriptionController::listerInscription

inscriptionAjouter:
    path: /gestionnaire/inscription/ajouter
    controller: App\Controller\InscriptionController::ajouterInscription

inscriptionModifier:
    path: /gestionnaire/inscription/modifier/{id}
    controller: App\Controller\InscriptionController::modifierInscription

inscriptionSupprimer:
    path: /gestionnaire/inscription/supprimer/{id}
    controller: App\Controller\InscriptionController::supprimerInscription

mentionLégal:
  path: /ele/mentionlegale
  controller: App\Controller\IndexController::consulterMentionLégale

test:
    path: /test/test
    controller : App\Controller\TestController::ajouterTest


